This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 823508 - OVIRT-CLI: [RFE] Implement pipe redirection to linux shell
OVIRT-CLI: [RFE] Implement pipe redirection to linux shell
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-cli (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.1
Assigned To: Michael Pasternak
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-21 08:37 EDT by Michael Pasternak
Modified: 2014-01-12 19:37 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 04:02:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Pasternak 2012-05-21 08:37:41 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Itamar Heim 2012-05-30 04:10:23 EDT
any more details on how this is used?
Comment 2 Michael Pasternak 2012-05-30 04:14:07 EDT
the pipe used to redirect output to sub-process i.e linux shell

[oVirt shell (connected)]# list vms | grep test
name       : test

[oVirt shell (connected)]# list vms --query "name=test" --show-all | grep status
status-state              : down
Comment 3 Itamar Heim 2012-08-09 04:02:39 EDT
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/
Comment 4 Itamar Heim 2012-08-09 04:03:45 EDT
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/

Note You need to log in before you can comment on or make changes to this bug.